:root {
  --bg-color: #f0df20;
  --link-hover-color: #4A1B5F;
  --heading-color: #000;
  --sub-heading-color: #A330AF;
  --description-color: #181828;
  --inter-font-family: "Inter", sans-serif;
  --playfair-display-font-family: "Playfair Display", serif;
  --dm-sans-font-family: "DM Sans", sans-serif;
  --button-bg: #4A1B5F;
  --button-hover-bg: #8236a5eb;
}

a.nav-link {
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  border-radius: 0;
  letter-spacing: 1px;
  color: var(--heading-color);
}

a.nav-link:hover,
a:hover {
  color: var(--link-hover-color) !important;
}

:is(h1, h2, h3, h4, h5, h6) {
  font-family: 'Playfair Display', serif;
}

.sub-heading {
  font-family: var(--inter-font-family);
  color: var(--sub-heading-color);
  font-size: 17px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.4em;
  letter-spacing: 1px
}

p {
  color: var(--description-color);
  font-family: var(--dm-sans-font-family);
  font-size: 19px;
  font-weight: 500;
  line-height: 1.8em;
  letter-spacing: 0px;
}

div {
  text-align: left;
  color: var(--description-color);
  font-family: var(--dm-sans-font-family);
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0px;
}

.btn-primary {
  background-color: var(--button-bg);
  border: 1px solid var(--button-bg);
  border-radius: 6px;
  padding: 10px 20px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: var(--button-hover-bg) !important;
  border: 1px solid var(--button-hover-bg) !important;
}

.sec-bg-color {
  background-color: var(--bg-color);
}

.sec-space-top {
  padding-top: 80px;
}

.sec-space-bottom {
  padding-bottom: 80px;
}

.section-heading {
  color: var(--heading-color);
  font-family: var(--playfair-display-font-family);
  font-size: 46px;
  font-weight: 700;
  line-height: 1.2em;
  letter-spacing: 0.4px;
}

.section-subheading {
  color: var(--description-color);
  font-family: var(--description-color);
  font-size: 19px;
  font-weight: 400;
  line-height: 1.8em;
  letter-spacing: 0px;
}

.card-heading {
  font-family: var(--playfair-display-font-family);
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.2px;
}

.card-subheading {
  font-family: var(--dm-sans-font-family);
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5em;
  letter-spacing: 0px;
  margin-top: 15px;
}

.circle-bg-img {
  position: absolute;
  text-align: center;
  margin: 0 auto;
  left: 0;
  right: 0;
}

.circle-background-image {
  text-align: center;
  margin: 0 auto;
}

h5.stat-title {
  color: #181828;
  font-family: "DM Sans", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 0.5px;
  position: absolute;
  left: 0;
  right: 0;
  top: 20px;
  bottom: 0;
  margin: 0 auto;
  place-content: center;
}

.video-img {
  padding: 200px 0px 200px 0px;
  background-image: url(https://mysta.peerduck.com/wp-content/uploads/2022/01/part-zodiacal-clock-prague-city-d.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0px 0px 0px 0px;
}

.video-button {
  background-color: var(--sub-heading-color);
  width: 90px;
  height: 90px;
  border-radius: 300px;
}

span.video-button {
  font-size: 24px;
}

#uc_blox_play_button a span.video-button {
  display: inline-block;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  display: flex;
  position: relative;
  transition: 0.3s;
  margin: 0 auto;
}

.video-button:hover {
  background-color: #FFFFFF;
}

.video-button:hover svg {
  fill: var(--sub-heading-color);
}

#uc_blox_play_button a span:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: -2px;
  left: -2px;
  bottom: -2px;
  right: -2px;
  border-radius: inherit;
  border: 1px solid var(--sub-heading-color);
  -webkit-animation: btnIconRipple 2s cubic-bezier(0.23, 1, 0.32, 1) both infinite;
  animation: btnIconRipple 2s cubic-bezier(0.23, 1, 0.32, 1) both infinite;
  border-color: var(--sub-heading-color);
}

@keyframes btnIconRipple {
  0% {
    border-width: 4px;
    transform: scale(1);
  }

  80% {
    border-width: 1px;
    transform: scale(1.35);
  }

  100% {
    opacity: 0;
  }
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.hero-img img {
  /*height: 470px;*/
  object-fit: contain;
  width: 100%;
  max-width: 300px;
  border-radius: 50%;
  animation: spin 15s linear infinite;
}

.hero-heading {
  color: var(--heading-color);
  font-family: var(--playfair-display-font-family);
  font-size: 70px;
  font-weight: 600;
  line-height: 1.1em;
  letter-spacing: 0px;
}

/*astro chat*/
.astrologer-list button.nav-link {
    border: 1px solid #ccc !important;
    border-radius: 24px;
    min-width: 90px;
    text-align: center;
    color: #000;
}
.astrologer-list button.nav-link.active {
    border: 2px solid var(--sub-heading-color) !important;
    color: var(--sub-heading-color);
}
.astrologer-list {
    gap: 14px;
    border: 0px;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 14px;
}
.horoscope-tabs .tab-btn {
  border: none;
  background: #eee;
  padding: 8px 16px;
  margin: 0 4px;
  border-radius: 20px;
  cursor: pointer;
}

.horoscope-tabs .tab-btn.active {
  background-color: var(--button-bg);
    border: 1px solid var(--button-bg);
  color: #fff;
}

.astromantras-card {
    transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
}

.astromantras-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 12px 25px rgba(0, 0, 0, 0.15);
}
.astromantras-shadow-md {
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.astromantras-bg-card {
    border: 1px solid;
    background-color: #ffffff;
    border-radius: 1rem;
    border-color: #ccc;
    justify-content: center;
    padding: 1rem;
}
footer.text-white.text-light.sec-space-bottom.sec-space-top {
    border-top: 1px solid #6c757d;
}
@media screen and (max-width: 768px) {

  .hero-heading {
    font-size: 30px;
  }
    .sub-heading {
        font-size: 15px;
    }
  .section-heading {
    font-size: 30px;    
  }
    .section-subheading, p {
        font-size: 16px !important;
        line-height: 1.5em !important;
    }
  .hero-img img {
        width: 200px;
        height: 100%;
        margin-top: 0px;
        border-radius: 0;
        margin-bottom: 20px;
  }
  .horoscope-tabs {
        display: flex;
        overflow-x: auto;
        gap: 6px;
    }
    .match-icon {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .row {
        margin: 0;
    }
}